# $math.isnan

Checks if the value is not a number

Usage

    $math.isnan(<value>)

Description
Checks if the specified value is a valid number or NaN (Not a Number). NaN is returned by several math functions when the result would be undefined.
Syntax Specification

    <boolean> $math.isnan(<value:real>)

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011